header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nu Wushen de Canzhuo
  repository: kara.moe
  conditions:
    tagPresence:
      - 9a4ee98f-1d27-4995-a686-2b4f7f454d90
      - d2a67730-3f60-4dff-9de9-d1dba3892b18
  actions:
    addTag:
      - tid: d49cabcd-9e51-400f-8d10-2811083c8a72
        type: 18
